녹스 앱플레이어 지원 버전 제한 안내 - 공지게시판 - 포포헬퍼
포포헬퍼는 게이머들이 즐거운 게임라이프를 영위해 나갈 수 있도록 돕는데 목적을 두고 있습니다. 만일 포포헬퍼에 게임의 운영에 방해가 되는 부분이 있다면 문의하기 또는 게시글로 연락주시면 빠른 시일 내에 해당 부분을 삭제하도록 하겠습니다.
제목
녹스 앱플레이어 지원 버전 제한 안내
--------------------------- 내용 추가 05-26 17:50 ---------------------------

안녕하세요, 윌입니다.


26일 오후 5시에 추가 업데이트가 있었습니다.

따라서 앞서 말씀드린것과 같이 녹스 버전 6.1 ▲ 만 모든 기능이 정상 지원됩니다.

녹스 버전 6.1 미만의 앱플레이어는 현재 '딥 캡처' 기능이 정상작동하지 않습니다.


이 문제는 지금은 '딥 캡처' 기능에만 한정되어 있지만 추후 개발될 기능들과도

연괄될 수 있는 부분이니, 시간 나실 때 녹스 앱플레이어를 업데이트 해주시기 바랍니다.


감사합니다.

----------------------------------------------------------------------------

안녕하세요, 윌입니다.


확인 결과 녹스 앱플레이어의 최신버전인 6.1에서 앱플레이어의

구동방식이 구 버전과 달라 '딥 캡처' 기능이 정상작동하지 않습니다.


구조가 모모 앱플레이어와 비슷하게 변경된 것으로 보아

아마 성능 향상을 꾀하기 위한 것으로 보입니다.

이후 새로 나올 녹스 앱플레이어도 새로운 형태의 구조를 유지할 것으로 추측되는바

포포헬퍼에서도 새 버전의 형태에 맞도록 구현을 변경하고 있습니다.


따라서 지금의 포포헬퍼는 녹스 6.0.9 ▼ 버전,

다음 업데이트부터 녹스 6.1 ▲ 버전이 지원될 예정입니다.


이 부분 인지하셔서 사용하시는데 불편함 없으시길 바라겠습니다.


감사합니다.
0개의 댓글이 있습니다.
IP Address : 222.xxx.xxx.xxx
댓글 더 보기
출력 개 / 전체
댓글을 작성하시려면 먼저 로그인 해주세요
스크랩
추천하기
목록으로
이전 글
라그m 포포헬퍼 버전 0.1.7 업데이트 안내
다음 글
라그m 포포헬퍼 재설치 안내(26일 17시 추가)
확인
  • 0 / 220
  • 취소
  • 확인
전송 완료
닫기
확인
아니요